/*==========================================================================

	Structure Elements Stylesheet
	____________________________________________________________

	Client:		Fishing Lures Online
	Date:		10th December 2014
	Author:		Edge Marketing Solutions
	Version:	3.94

===========================================================================*/

	/* [Site Container] */

	.site
	{
		width: 980px;
		margin-left: auto;
		margin-right: auto;
		overflow: hidden;
		padding: 0 18px;

		background-image: url(../images/bg-site.png);
		background-repeat: repeat-y;
	}

/*=========================================================================*/

	/* [Header Styles] */

	#site-header
	{
		width: 100%;
		height: 136px;
		padding: 30px 0 0 0;

		background-image: url(../images/bg-header.png);
		background-repeat: no-repeat;
	}

/*=========================================================================*/

	/* [Navigation Styles] */

	.navigation
	{
		width: 640px;
		float: left;
		height: 56px;

		background-color: #0095DA;
	}

		.navigation ul
		{
			margin: 0;
			padding: 0;

			list-style-type: none;
		}

		.navigation ul li
		{
			padding: 0;
			margin: 0;
			float: left;

			border-right: 1px dashed #fff;

			line-height: 1.0em;
		}

		.navigation ul li a:link,
		.navigation ul li a:visited
		{
			float: left;
			display: block;
			padding: 22px 0 22px 0px;
			margin: 0;
			width: 212px;

			color: #fff;
			text-decoration: none;
			text-transform: uppercase;
			font-size: 16px;
			font-family: 'Titillium Web', sans-serif;
			font-weight: 400;
			text-align: center;
		}

		.navigation ul li.first-nav a:link,
		.navigation ul li.first-nav a:visited
		{
			width: 214px;
		}

		.navigation ul li.middle-nav a:link,
		.navigation ul li.middle-nav a:visited
		{

		}

		.navigation ul li.last-nav a:link,
		.navigation ul li.last-nav a:visited
		{

		}

		.navigation ul li a:hover
		{
			background-color: #FF8000;
		}

		.navigation ul li.first-nav
		{

		}

		.navigation ul li.last-nav
		{
			border-right: none;
		}

	.navigation-secondary
	{
		float: right;
		width: 340px;
		height: 56px;

		background-color: #003A57;
	}

	.navigation-secondary ul
	{
		margin: 0;
		padding: 0;

		list-style-type: none;
	}

		.navigation-secondary ul li
		{
			margin: 0;
			padding: 0;
			float: left;
		}

		.navigation-secondary ul li a:link,
		.navigation-secondary ul li a:visited
		{
			float: left;
			display: block;
			padding: 20px 20px;
			margin: 0;

			color: #ffffff;
			text-decoration: none;
			text-transform: uppercase;
			font-size: 12px;
			font-family: 'Titillium Web', sans-serif;
			font-weight: 400;
			text-align: center;
		}

		.navigation-secondary ul li a:hover
		{
			text-decoration: underline;
		}

/*=========================================================================*/

	/* [Page Styles] */

	#page
	{
		width: 914px;
		float: left;

		padding: 34px;
	}

/*=========================================================================*/

	/* [Content Styles] */

	.content
	{
		width: 676px;
		float: right;
	}

/*=========================================================================*/

	/* [Sidecol Styles] */

	.sidecol
	{
		width: 212px;
		float: left;
	}

/*=========================================================================*/

	/* [Footer Styles] */

	#footer
	{
		width: 100%;
		float: left;

		background-image: url(../images/bg-footer.png);
		background-repeat: repeat-y;

		color: #fff;
		font-size: 11px;
	}

		#footer a:link,
		#footer a:visited
		{
			color: #fff;
		}

/*=========================================================================*/

	/* [Legal Styles] */

	#legal
	{
		background-color: #eee;
		background-image: none;

		color: #666;
		text-align: justify;
	}

	#legal h1,
	#legal h2,
	#legal h3,
	#legal h4
	{
		color: #666;
	}

	.legal
	{
		width: 600px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 20px;
	}

		.legal p
		{
			margin: 15px 0;
		}

		.legal p.border
		{
			border-top: 1px solid #ccc;
			padding: 10px 0 0 0;
		}